name: 'Editor Advanced Link'
description: 'Add title, target etc. attributes to Text Editor''s link dialog if the text format allows them.'
type: module
core_version_requirement: ^10.5 || ^11.2
dependencies:
  - drupal:editor
test_dependencies:
  - drupal:ckeditor

# Information added by Drupal.org packaging script on 2025-11-16
version: '2.3.3'
project: 'editor_advanced_link'
datestamp: 1763287136
